
.regional-accord {
    border: 1px solid #F28601;
    height: 320px;
}

.regional-accord .accordion-inner {
    padding: 30px 30px 0;
    height: 260px;
}
.regional-title{
    padding: .6em 2.3em;
    display: block;
}
.regional-accord p {
    line-height: 23px;
}

.regional-accord> .regional-title{
    text-align: center;
}

.regional-accord .accordion-inner .col{
    padding-bottom:0;
}
.regional-accord .accord-content .middle{
    padding-bottom: 20px;
}

.practice-sec .map-container>iframe{
    height:320px;
    width:900px;
}


.practice-sec .bottom .button:nth-child(2){
    margin-right: 0;
}
.practice-sec .head-link {
    color: #F28601;
    border-bottom: 1px solid #F28601;
    padding-bottom: 2px;
}
.practice-sec .head-link:hover{
    color: #F28601;
}


/* event page popup start */
.single-images .mfp-arrow:active,
.page-id-1175 .mfp-arrow:active,
.page-id-2829 .mfp-arrow:active
{
    margin-top:0!important;
    top:50%!important;
}
.single-images .mfp-arrow:before,
.single-images .mfp-arrow:after,
.page-id-1175 .mfp-arrow:before,
.page-id-1175 .mfp-arrow:after,
.page-id-2829 .mfp-arrow:before,
.page-id-2829 .mfp-arrow:after{
    display: none;
}
.page-id-1175 button.mfp-arrow,
.page-id-2829 button.mfp-arrow
{
    background-color: #ffcb02!important;
}
.page-id-1175 button.mfp-arrow:hover,
.page-id-2829 button.mfp-arrow:hover{
    background-color: white!important;
}

.page-id-1175 .mfp-container .mfp-content,
.page-id-2829 .mfp-container .mfp-content{
    width: 700px;
    height: 480px;
}

.page-id-1175 figure,
.page-id-1175 .mfp-description
{
}
.page-id-1175 .mfp-title{
    padding-right: 100px!important;
    color: #5B5C5E;
}
.page-id-1175 .mfp-title,
.page-id-2829 .mfp-title{

    font-size: 16px;
    font-weight: 500;
}

.page-id-2829 .mfp-title{
    padding-right: 30px!important;
    color: white;
    font-family: "BwModelica", sans-serif;
}
.page-id-1175 .mfp-description{
    color: #5B5C5E;
}
.page-id-2829 .mfp-description{
    color: white;
    font-family: "BwModelica", sans-serif;
}
.page-id-1175 .mfp-description,
.page-id-2829 .mfp-description{
    display: block;
    width: 100%;
    padding-top:10px;
    line-height: 20px;
    text-align: justify;
}
.page-id-1175 .mfp-bottom-bar{
    background:#e9e9e9;
    margin: 0;
    padding: 15px 30px 30px;
}
.page-id-2829 .mfp-bottom-bar{
    background-image: linear-gradient(180deg, rgba(255, 203, 2, 0.52) 0%, #f28601c9 84%);
    margin: 0;
    padding: 15px 30px 30px;
}
.page-id-1175 .mfp-description p {
    text-align: justify;
}
.page-id-1175 .mfp-description ul{
    padding: 10px 0;
    margin-bottom: 0;
}
.page-id-1175 .mfp-description ul>li {
    list-style-type: none;
    position: relative;
    font-size: 14px;
    color: #5B5C5E;
    letter-spacing: 0;
    margin-left: 0;
    margin-bottom: 5px;
    padding-left: 30px;
}
.page-id-1175 .mfp-description ul>li:before{
    content: '■';
    position: absolute;
    left: 0px;
    top: -5px;
    font-size: 32px;
    color: #FFCB02;
}

.page-id-1175 .mfp-arrow-left,
.page-id-1175 .mfp-arrow-left:hover,
.page-id-2829 .mfp-arrow-left,
.page-id-2829 .mfp-arrow-left:hover{
    left:-30px;
    top:50%;
    position:absolute;
}
.page-id-1175 .mfp-arrow-right,
.page-id-1175 .mfp-arrow-right:hover,
.page-id-2829 .mfp-arrow-right,
.page-id-2829 .mfp-arrow-right:hover{
    right:-30px;
    top:50%;
    position:absolute;
}

.page-id-1175 .mfp-counter{
    color: #5B5C5E;
    font-size: 16px;
    font-weight: 500;
    padding: 15px 30px 0 0;
}
.page-id-1175 .mfp-close,
.page-id-2829 .mfp-close{
    cursor: pointer!important;
}

.page-id-1175 .mfp-arrow-left,
.page-id-1175 .mfp-arrow-right,
.page-id-2829 .mfp-arrow-left,
.page-id-2829 .mfp-arrow-right{
    border:1px solid #ffcb02;
    background-color:#ffcb02;
    mix-blend-mode:normal;
}

.page-id-1175 div.mfp-close,
.page-id-1175 .mfp-arrow,
.page-id-2829 div.mfp-close,
.page-id-2829 .mfp-arrow{
    opacity: 1!important;
}

.page-id-1175 .mfp-container,
.page-id-2829 .mfp-container{
    padding: 0;
    display: block;
    position: relative;
    margin: 2% auto 0px;
    width: 700px;
    height:480px;
    height: auto;
}
.page-id-1175 img.mfp-img,
.page-id-2829 img.mfp-img{
    width:700px;
    height:480px;
    padding:0;
}

.page-id-2829 img.mfp-img{
    padding:0;
}

.page-id-1175 button.mfp-close,
.page-id-2829 button.mfp-close{
    mix-blend-mode:normal;
    height:30px;
    width:30px;
    opacity:1;
    font-size:0;
}
.page-id-1175 .mfp-close:before,
.page-id-2829 .mfp-close:before{
    background-image: url(/wp-content/uploads/2020/04/close-aad.jpg);
    display: inline-block;
    content:"";
    background-repeat:no-repeat;
    position:absolute;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    top:-25px;
    left:5px;
    cursor:pointer;
}
.page-id-1175 .mfp-arrow-left:hover,
.page-id-1175 .mfp-arrow-right:hover,
.page-id-2829 .mfp-arrow-left:hover,
.page-id-2829 .mfp-arrow-right:hover{
    background-color:white;
    /* 	border:1px solid #ffcb02; */
}
.page-id-1175 .mfp-arrow-left:hover>i,
.page-id-1175 .mfp-arrow-right:hover>i,
.page-id-2829 .mfp-arrow-left:hover>i,
.page-id-2829 .mfp-arrow-right:hover>i{
    color:#ffcb02;
}
.page-id-1175 .mfp-arrow-left>i,
.page-id-1175 .mfp-arrow-right>i,
.page-id-2829 .mfp-arrow-left>i,
.page-id-2829 .mfp-arrow-right>i{
    /*right:3px;*/
}

.page-id-1175 .mfp-arrow-left>i,
.page-id-1175 .mfp-arrow-right>i,
.page-id-2829 .mfp-arrow-left>i,
.page-id-2829 .mfp-arrow-right>i{
    color:white;
    line-height:50px;
}

.page-id-2829 .mfp-counter{
    display:none!important;
}

/* event page popup end */


#search-filter-form-2836{
    display:none;
}
#search-filter-form-1731 ul,
#search-filter-form-1749 ul{
    display:flex;
    width:40%;
    justify-content:space-between;
    margin:0 auto;
}

.image-select-sec .search-filter-results{
    max-width: 1080px;
    margin: 30px auto;
    padding: 0;
    list-style: none;
}
.image-grid-item a{
    border-radius: 15px;
    background-color: white;
    display: block;
}
.image-grid-item{
    display: block;
    float: left;
    width: 25%;
    opacity: 1;
    padding:  15px;
    margin:0!important;
}

.image-grid-item img,
.image-grid-item .awards-image
{
    height: auto !important;
    border-radius: 15px 15px 0 0;
}

.image-grid-item a,
.image-grid-item img,
.image-grid-item .awards-image{
    width: 100%;
    outline: none;
    border: none;
    display: block;
}


.image-grid-item p.image-title{
    font-size:16px;
    padding:10px 12px;
    margin-bottom: 0;
}

.image-grid-item.shown{
    opacity: 1;
}
.single-images .lmb-container,
.single-videos .lmb-container {
    text-align: center;
}
.single-images .btn.loadMoreBtn,
.single-videos .btn.loadMoreBtn {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 28px;
    color: #f28601!important;
    letter-spacing: 0.02em;
    font-weight: 500;
}
.event-1-sec .search-filter-scroll-loading{
    animation: none;
    text-align: center;
    margin: 0 auto;
    border:none;
    width: 100%;

}

.event-1-sec .search-filter-scroll-loading:before{
    content:'Loading more... ...';
    font-family: "Barlow Condensed", sans-serif;
    font-size: 28px;
    color: #f28601!important;
    letter-spacing: 0.02em;
    font-weight: 500;
}
.image-loading-icon{
    text-align: center;
    font-family: "Barlow Condensed", sans-serif;
    font-size: 28px;
    color: #f28601!important;
    letter-spacing: 0.02em;
    font-weight: 500;
}

.event-2-sec .page-numbers{
    width: 15px;
    outline: 1px solid #ffcb02!important;
    /* border: 1px solid #ffcb02; */
    display: inline-block;
    margin: 0;
    padding: 10px;
    line-height: 15px;
    text-align: center;
    font-size: 20px;
    /* width: 10px; */
    font-family: monospace;
    box-sizing: unset;
    font-weight: 400;
    margin: -1px;
}
.event-2-sec .page-numbers:hover{
    outline:1px solid #ffcb02!important;
    background-color: #ffcb02;
    color: white;
}
.event-2-sec .page-numbers.current {
    background-color: #ffcb02;
    color: white;
}
.single-images .content-col .nav-category h5>a,
.single-images .content-col .nav-category h5>span,
.single-images .content-col .nav-category h5,
.single-videos .content-col .nav-category h5>a,
.single-videos .content-col .nav-category h5>span,
.single-videos .content-col .nav-category h5{
    font-weight:500;
}

#search-filter-form-1731 ul>li,
#search-filter-form-1749 ul>li{
    margin-left: 0;
}

#search-filter-form-1731 .sf-input-select,
#search-filter-form-1749 .sf-input-select{
    font-size: 15px!important;
}

#search-filter-form-1731 .sf-input-select>option,
#search-filter-form-1749 .sf-input-select>option{
    font-size: 15px!important;
    padding: 0px 2px 2px!important;
}

/* awards page */

#award-gallery .image-grid-item .awards-image{
    border-radius: 15px!important;
    /*max-height: 380px;*/
    /*min-height: 200px;*/
    visibility: hidden;
}
#award-gallery .image-grid-item a{
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center;
}
.award-hover-text{
    background-image: linear-gradient(180deg, rgba(255, 203, 2, 0.52) 0%, #ffcb02 84%);
    padding: 15px 15px 10px;
    border-radius: 0 0 15px 15px;
}
p.award-title,
p.award-date {
    color: white;
}
.award-title{
    margin-bottom: 5px!important;
}
.award-date{
    margin: 0!important;
}
#award-gallery .image-grid-item a:hover .award-hover-text{
    opacity: 1;
}











@media screen and (min-width: 600px){
    .page-id-1175 .mfp-arrow-left>i,
    .page-id-1175 .mfp-arrow-right>i{

        font-size:46px!important;
    }
}

@media screen and (max-width: 1024px){
    .page-id-1175 .mfp-container,
    .page-id-2829 .mfp-container{
        margin: 7% auto 0px;

    }
}


@media screen and (max-width: 600px){
    h3.regional-head{
        font-size: 24px;
    }
    .regional-accord{
        height: 320px;
    }
    .practice-sec .regional-accord .accordion-inner{
        padding: 30px 35px 0;
        height: 260px;
    }
    .practice-sec .bottom .button{
        width: 110px;
    }

    .image-grid-item{
        width: 50%!important;
        padding: 8px!important;
    }
    #search-filter-form-1731 .sf-input-select, #search-filter-form-1749 .sf-input-select{
        width:43vw;
    }
    #search-filter-form-1731 ul, #search-filter-form-1749 ul{
        width:100%!important;
    }
    #search-filter-form-1731 ul>li, #search-filter-form-1749 ul>li{
        margin:0 5px!important;
    }
    .searchandfilter select.sf-input-select{
        min-width: 120px;
    }
    .image-select-sec .search-filter-results{
        margin-top:0;
    }

    .page-id-1175 .mfp-bottom-bar,
    .page-id-2829 .mfp-bottom-bar{
        padding: 10px 20px 20px;
    }
    .page-id-1175 .mfp-container .mfp-content{
        width: 300px;
        height: 180px;
    }
    .page-id-2829 .mfp-container .mfp-content{
        width: 300px;
        height: 220px;
    }

    .page-id-1175 .mfp-counter,
    .page-id-2829 .mfp-counter{
        display:none!important;
    }
    .page-id-1175 .mfp-description ul>li{
        padding-left: 25px!important;
    }
    .page-id-1175 .mfp-description ul>li:before{
        font-size: 26px!important;
        top: -2px!important;
    }
    .page-id-1175 .mfp-title,
    .page-id-2829 .mfp-title{
        padding-right: 0!important;
    }

    .page-id-1175 .mfp-container{
        width: 300px;
        height: 180px;
    }
    .page-id-2829 .mfp-container{
        width: 300px;
        height: 220px;
    }
    .page-id-1175 .mfp-container{
        margin: 12% auto 0px;
    }
    .page-id-2829 .mfp-container{
        margin: 40% auto 0px;
    }
    .page-id-1175 img.mfp-img
    {
        width: 300px;
        height: 180px;
    }
    .page-id-2829 img.mfp-img
    {
        width: 300px;
        height: 220px;
    }
    .page-id-1175 .mfp-arrow-left,
    .page-id-1175 .mfp-arrow-left:hover,
    .page-id-2829 .mfp-arrow-left,
    .page-id-2829 .mfp-arrow-left:hover{

        left:-20px!important;
    }
    .page-id-1175 .mfp-arrow-right,
    .page-id-1175 .mfp-arrow-right:hover,
    .page-id-2829 .mfp-arrow-right,
    .page-id-2829 .mfp-arrow-right:hover
    {
        right:-20px!important;
    }

    .page-id-1175 .mfp-arrow,
    .page-id-2829 .mfp-arrow{
        height: 30px;
        width: 30px;
        line-height: 30px;
        min-height: 30px;
        padding: 0;
    }
    .page-id-1175 .mfp-arrow-left>i,
    .page-id-1175 .mfp-arrow-right>i,
    .page-id-2829 .mfp-arrow-left>i,
    .page-id-2829 .mfp-arrow-right>i
    {

        font-size:26px!important;
        line-height:26px;
    }
    .page-id-1175 .mfp-arrow-left>i,
    .page-id-1175 .mfp-arrow-right>i,
    .page-id-2829 .mfp-arrow-right>i,
    .page-id-2829 .mfp-arrow-right>i{
        right:0;
    }
    .page-id-1175 .mfp-close:before,
    .page-id-2829 .mfp-close:before{
        background-size: 30px 30px;
        width: 30px;
        height: 30px;
        top:-15px;
        left:15px;
    }
    #award-gallery .image-grid-item .awards-image{
        border-radius: 12px!important;
        /*max-height: 280px;*/
        /*min-height: 180px;*/
        visibility: hidden;
    }
    .mobile-left-text{
        text-align: left!important;
    }
    .award-hover-text{
        padding: 10px 10px 8px;
        border-radius: 0 0 12px 12px!important;
    }
    #award-gallery .image-grid-item a{
        border-radius: 12px!important;
    }
}